# transferRateToDecimal | xrpl
Documentation for xrpl

# Function transferRateToDecimal

- transferRateToDecimal(rate): string

- Converts a transfer rate in "billionths" format to a decimal.

  #### Parameters

  - ##### rate: number

    TransferRate to convert to decimal.

  #### Returns string

  decimal representation of transfer Rate.

  #### Throws

  ValidationError when it cannot convert from billionths format.

  - Defined in packages/xrpl/src/utils/quality.ts:137

Generated using TypeDoc